import pkg from "../package.json";

// 在控制台输出版本号
try {
  const version = pkg.version;
  window.__CONSOLE_UI_VERSION = version;

  console.log(
    `%c控制台版本: v${version}`,
    "background:#081C42;color:#fff;padding:3px 5px;border-radius:2px;"
  );
} catch (e) {
  console.error(e);
}

import("./bootstrap");
